#signup{margin:5px 0;padding:15px 0 30px 0;background:url(/images/landing/index02/bg.gif) bottom left repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;}
#welcome div.menu{margin-bottom:0;}
#welcome div.block div.body{font-size:146.5%;}
#welcome div.box{background-color:#fc6;border-bottom:1px solid #f3c261;border-right:1px solid #ebbc5e;}
#welcome div.box div.bd{margin:5px;}
div.box h3{margin:0;font-size:100%;}
div.box h3#shareMusicHeader{float:left;margin-right:5px;}
#welcome ul{margin:0;padding-top:5px;}
#welcome ul li{padding:5px 0 5px 10px;margin-bottom:1px;color:#666;background-color:#fff;}
#footer{margin-top:20px;text-align:center;font-size:138.5%;color:#bbb;}
#footer A,#footer A:link{color:#eee;}
#footer A:hover{color:#fff;}
div.col0{width:810px;margin:0 auto;}
div.col0 div.container,div.menu{background:none;}
div.menu h1,div.menu h2,div.menu h3{font-weight:normal;margin:0;padding:0 0 10px 0;color:#555;}
div.menu h2{color:#eee;font-size:200%;border-bottom:1px solid #ccc;text-shadow:0 -1px 0 #999;}
div.menu h2#mainHeader{color:#555;padding:0;font-size:325%;text-shadow:0 1px 0 #ccc;border:none;}
h4{color:#eee;font-size:200%;text-shadow:0 -1px 0 #999;}
h4#sampleHeader{text-align:center;font-size:180%;}
form div{margin-top:25px;padding:0;}
label{float:left;width:265px;font-size:200%;line-height:1.66em;color:#fff;text-shadow:0 1px 0 #888;}
input{font-size:189%;}
form div.note{margin:5px 0 0 200px;font-size:108%;color:#555;}
div.buttonBar span{font-size:108%;}
div.buttonBar button{margin:10px 0 0 0;}
#welcomeDialog .bd{text-align:center;}
#djurl{color:#369;}
#friends{width:475px;margin:10px auto;padding:0;color:#444;font-size:93%;background-color:#99a9b7;}
#friends div{padding:5px;text-align:center;}
#friends a,#friends a:link{color:#444;}
#friends a:hover{color:#ddd;}
div.col0 a,div.col0 a:link{color:#eee;}
div.col0 a:hover{color:#fff;}
button.juicySignup{width:245px;height:60px;background:url(/images/buttons/juicy-signup.png) top left no-repeat;}